RubyGems Navigation menu

fluent-plugin-kubernetes_metadata_filter 3.1.2

Filter plugin to add Kubernetes metadata

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 3.4.0 - October 02, 2023 (123 KB)
  2. 3.3.0 - August 14, 2023 (123 KB)
  3. 3.2.0 - April 13, 2023 (122 KB)
  4. 3.1.3 - November 28, 2022 (122 KB)
  5. 3.1.2 - September 30, 2022 (122 KB)
Zeige alle Versionen (94 total)

Runtime Abhängigkeiten (3):

fluentd >= 0.14.0, < 1.16
kubeclient >= 4.0.0, < 5.0.0
lru_redux >= 0

Development Abhängigkeiten (10):

bump >= 0
bundler ~> 2.0
minitest ~> 4.0
rake >= 0
test-unit ~> 3.0.2
test-unit-rr ~> 1.0.3
vcr >= 0
webmock >= 0
yajl-ruby >= 0

Besitzer:

Pushed by:

Autoren:

  • OpenShift Cluster Logging, Jimmi Dyson

SHA 256-Prüfsumme:

41a3817eec67edfee63ae6ab8c69301271b02d454e5d1f6caa111a052c08f04b

Downloads insgesamt 92.520.014

Für diese Version 2.465.008

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.6.0

Links: